@charset "utf-8";
/* CSS Document */

/*GSE Search*/
#search-form table, #search-form table tbody tr td{
padding: 0;
margin: 0;
}

#search-form, #search-form wrap{
padding: 0;
margin: 0;
}

p, .content ol, .content ul, .content dl{
font-size: .9em;
}

main.content a, aside a{
color: #333399;
}

main.content a:visited, aside a:visited{
color: #44596F;
}

.agency-responsive-menu a, .agency-responsive-menu > .first > a, .agency-responsive-menu > .last > a{
font-weight: 500;
}


.home h3.block-title{
font-weight: 800;
}



/*Data List*/
dl dt{
font-weight: bold;	
}
 /*list within list*/
.content ul li ul, .content ul li ol, .content ol li ul, .content ol li ol{
font-size: 1em;	
padding-bottom: 10px;
}

/*Links in the Sidebar headers*/
aside h4 a:link, aside h5 a:link{
text-decoration: underline;	
}

aside h4 a:hover, aside h4 a:focus, aside h5 a:hover, aside h5 a:focus{
text-decoration: none;	
}

/*Update the left side blcok on the Home page*/
.home .bottom-block{
min-height: inherit;	
}
.home .content article.home-main-content{
width: 100%;	
}
/*this style places the new.gif image as the bullet*/
ul li.new, .resource-list ul li.new, ul.menu li.new{
list-style-image: url('../images/new.gif');
}
/*Allowing a separate ul list in the sidebar*/
.resource-list ul > li{
list-style: square inside none;
border-top: none;
text-transform: none;
padding: 0px;
font-size: 90%;	
}
.resource-list ul{
padding: 5px 20px;	
}

/*Adds an announcement to the top of a page*/
#announcements article{
background: #e8f1f7;
padding: 5px 0px 5px 5px; 
border: 2px solid #194a6b;
margin-bottom: 5px;	
}

main.content img#banner_image{
margin: 0px -20px;	
max-width: 110%;
}

/*Glossary Letter Box*/
#glossaryLetters{
padding: 5px; 
border: 1px solid #006;
font-size: .9em;	
}

/*Create red text*/
.redText{
color: #F00;	
}

/*Underline Header 3*/
h3.underline{
	border-bottom: 2px #999 solid;	
}

/*Turn a link into a Button*/
a.button, main.content a.button{
background: #0066cc;
color: #FFF;
padding: 5px;	
}

a:visited.button, main.content a:visited.button {
background: #0066cc;
color: #FFF;
padding: 5px;	
}

a:hover.button, a:focus.button, main.content a:hover.button, main.content a:focus.button{
background: #666;
color: #FFF;
padding: 5px;	
}

a:active.button{
background: #999;
color: #FFF;
padding: 5px;	
}

/* Turn a list item into a checkbox */
ul li.checkbox{
list-style: none outside url(../images/checkbox.png);	
}

/*Float Right*/
.alignRight{
float: right;	
}

/*Float Left*/
.alignLeft{
float: left;	
}

/*2-Columns*/
.splitBox{
width: 47%;	
}

/*Required fields*/
.required
{
  color: #990000;
}

/*Data List Criteria*/
dl.criteria dt{
font-weight: bold;
padding: 0px;
border-bottom: 1px #999 solid;	
}

/*HR Forms*/
#tabs{
display: block;	
width: 100%;
}

#tabs p{
color: #000;	
}

/*Classification FAQ*/
h3.question, h2.question{
font-size: .9em;
font-weight: bold;
padding: 5px 0px;
}

h3.question a, h2.question a{
color: #0066cc;	
}

/*Class Studies Table*/
table.class_studies_table{
font-size: .9em;	
line-height: 1;
background: #FFF;
}
table.class_studies_table tbody tr:nth-child(odd){
background-color: #FFF;	
}

table.class_studies_table th{
background: rgba(245,245,245,1);
text-transform: none;	
}

table.class_studies_table th.study_step{
font-weight: normal;	
}

/*Table or Image Key*/
ul#tableKey li{
display: inline;
list-style: none;
padding: 0px 10px;	
}

/*Denali Awards*/
/*Data List Criteria*/
dl.criteria dt{
font-weight: bold;
padding: 0px;
border-bottom: 1px #999 solid;	
}
div.winner{
	padding: 10px;	
}
div.mention{
float: left;
padding: 10px;
width: 30%;	
}

#awards {
	margin-top: 2em;	
}
#awards h2 {
	text-align: center;
	margin-bottom: 0;
	font-size: 1.1em;
	border-bottom: 1px #000 solid;	
}
#awards h3{
font-size: .9em;
color: #000;	
}
ul#awardsMenu li{
font-size: .85em;
font-weight: normal;	
}
.department {
	font-style:italic;
	display: block;
}
.name {
	font-weight: bold;	
}

.picture {
	padding: 1em;	
}
.picture img {
	height: auto;
	width: 100%;	
}

.team {

}
.team ul li {
	background: none;
	display: inline-block;
	padding: 0px;
	width: 45%;
	font-size: .9em;	
}
.winners, .mentions {
	padding: 1em;
	margin-bottom: 1em;	
	position: relative;
}
.winners::before {
	font-family: serif;
	font-size: normal;
	font-weight:bold;
	content: "Winner";
	display:block;
	position: absolute;	
	top:1em;
	left:-1.25em;
	color: black;
	padding: .5em 1em;
	border: groove medium gold;
	border-radius: .5em;
	background: #F0E6B4;
	text-transform:uppercase;
	
    transform: rotate(325deg) ;
    -webkit-transform: rotate(325deg) ;
    -moz-transform: rotate(325deg) ;
    -o-transform: rotate(325deg) ;
    -ms-transform: rotate(325deg) ;
    -webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 0.5);
	box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 0.5);
}
.winners.winner-noLabel::before {
	content: "";
	display: none;	
}
.winners > span, .mentions > span {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
}
.winners .name {
	font-size: 1em;
	padding: 0 2em;
	margin: auto;
	text-align: center;
	max-width: 75%;	
}
.winners .department {
	margin: auto;
	text-align: center;
	max-width: 75%;
}
.winners .picture {
	margin: auto;
	text-align: center;
	max-width: 75%;	
}
.mentions {
	clear: both;
	width: 100%;
}
.mentions .name {
	font-size: .9em;	
}
.mentions .department {
	font-size: .9em;
}
.mentions .picture {

}
/* Corrects for padding on the container */
.ui-tabs .ui-tabs-panel h2 {
	margin-top:0!important;
	margin-left: -1.08em;
	margin-right: -1.08em;
}

/*Tabs*/
/* Layout helpers
----------------------------------*/
.ui-helper-hidden {
	display: none;
}
.ui-helper-hidden-accessible {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.ui-helper-reset {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	line-height: 1.3;
	text-decoration: none;
	font-size: 100%;
	list-style: none;
}
.ui-helper-clearfix:before,
.ui-helper-clearfix:after {
	content: "";
	display: table;
	border-collapse: collapse;
}
.ui-helper-clearfix:after {
	clear: both;
}
.ui-helper-clearfix {
	min-height: 0; /* support: IE7 */
}
.ui-helper-zfix {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	opacity: 0;
	filter:Alpha(Opacity=0);
}

.ui-front {
	z-index: 100;
}

/* TABS */
.ui-tabs {
	position: relative;/* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
	overflow:auto;
}
.ui-tabs .ui-tabs-nav .ui-state-default {
	background: #fbf8ee;	
}
.ui-tabs .ui-tabs-nav {
	margin: 0;
	padding: 0 0;
	background-color: transparent;
	border-width:0;
}
.ui-tabs .ui-tabs-nav li {
	list-style: none;
	float: left;
	position: relative;
	top: 0;
	margin: 0 .5em 0 0;
	border-top-width:5px;
	border-bottom-width: 0;
	padding: 0;
	white-space: nowrap;
}
.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
	padding: .5em 1em;
	text-decoration: none;
	display: block;
	width: 100%;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;
	white-space: nowrap;
  	overflow: hidden;
  	text-overflow: ellipsis; 
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active {
	margin-bottom: -1px;
	padding-bottom: 1px;
	background: #fff;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor,
.ui-tabs .ui-tabs-nav li.ui-state-disabled .ui-tabs-anchor,
.ui-tabs .ui-tabs-nav li.ui-tabs-loading .ui-tabs-anchor {
	cursor: text;
}
.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor {
	cursor: pointer;
}
.ui-tabs .ui-tabs-panel {
	display: block;
	border: 1px solid #86a6bd;
	padding: 1em 1.4em 2em 1.4em;
	background: #ffffff;
}
.ui-tabs .ui-tabs-panel > *:first-child {
	margin-top: .5em;	
}
/* TABS - VERTICAL */
.ui-tabs .ui-tabs-vertical {
	border: 1px solid #86a6bd;
	padding:0;
	position: relative;
	background-color: #fbf8ee;
}
.ui-tabs-vertical .ui-tabs-nav {
	padding: 0;
	float: left;
	width: 33%;
}
.ui-tabs-vertical .ui-tabs-panel { 
	float: right; 
	width: 67%; /* save space for the vertical scroll bar if needed */
	border-width: 0;
	overflow: hidden;
	padding-top: 0;
}
@media screen and (max-width:599px) {
	.ui-tabs-vertical .ui-tabs-nav {
		float:none;
		width: 100%;
	}
	.ui-tabs-vertical .ui-tabs-panel {
		float: none;
		width: 100%;	
	}
}
.ui-tabs-vertical .ui-tabs-nav li {
	clear: left;
	float:none;
	border-left-width: 5px !important;
	border-width:0;
	margin:0;
	/*background: #c3d1de;*/
}
.ui-tabs-vertical .ui-tabs-nav .ui-tabs-anchor {
    max-width: 100%;   
}
.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active { 
	/*margin:0 !important;*/
}


/* Component containers
----------------------------------*/
.ui-widget-content {
	/*border: 1px solid #86a6bd;*/
	background: transparent;
	color: #0d4d7c;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.ui-widget-header {
	border: 1px solid #86a6bd;
	background: #0d4d7c;
	color: #ffffff;
	font-weight: bold;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.ui-widget-header a {
	color: #ffffff;
}

/* Interaction states
----------------------------------*/
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
	border: 1px solid #86a6bd;
	background: #ffffff;
	font-weight: bold;
	color: #004276;
}
.ui-state-default a,
.ui-state-default a:link,
.ui-state-default a:visited {
	color: inherit;
	text-decoration: none;
}
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
	border: 1px solid #ba141a;
	background: #fff;
	font-weight: bold;
	color: #ba141a;
}
.ui-state-hover a,
.ui-state-hover a:hover,
.ui-state-hover a:link,
.ui-state-hover a:visited,
.ui-state-focus a,
.ui-state-focus a:hover,
.ui-state-focus a:link,
.ui-state-focus a:visited {
	color: #ba141a;
	text-decoration: none;
}
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
	border: 1px solid #ef8c08;
	background: #ffffff;
	font-weight: bold;
	color: #004276;
}
.ui-state-active a,
.ui-state-active a:link,
.ui-state-active a:visited {
	color: #004276;
	text-decoration: none;
}


.anote1 {color: #666666; font: normal 9pt/9pt Arial, Helvetica, Tahoma, sans-serif; }


.deptNotification {
    padding: 10px;
    background: #fee;
    border: 2px solid #f99;
}

.deptNotification h4 {
    margin-bottom: 5px;
    color: #f33;
}



.deptAlertBox{position:relative;padding:18px 10px 0;border:solid 2px #e33 !important;box-shadow:inset 0 0 15px 0 #fcc !important;background-color:#fff6f6 !important;}
.deptAlertBox::before, .deptAlertBox::after{position:absolute;}
.deptAlertBox::before{content:"ALERT";top:-2px;left:-2px;right:-2px;height:20px;line-height:20px;text-align:center;color:#fff;font-size:.875rem;font-weight:bold;letter-spacing:.1em;text-shadow: 0 0px 2px #300;background-color:#e33;background-image:linear-gradient(to right, #e33 0%, #f33 40%, #f33 60%, #e33 100%);}
.deptAlertBox h1{padding-top:.2em !important;margin-bottom:5px !important;font-size:1.2rem !important;font-weight:700 !important;color:#444 !important;text-transform:none;}
.deptAlertBox a{font-weight:700;}
.deptAlertBox hr{border-color:#fcc;}
main .deptAlertBox{margin-bottom:20px !important;box-shadow:0 2px 5px 0 #999, inset 0 0 15px 0 #fcc !important;}
main .deptAlertBox h1{padding-top:.4em !important;margin-bottom:10px !important;font-size:1.5rem !important;}


@media all and (min-width:36em) {
	.deptAlertBox{padding:0 20px;}
	.deptAlertBox::before, .deptAlertBox::after{top:5px;}
	.deptAlertBox::before{left:0;right:auto;width:50px;height:20px;line-height:20px;font-size:.7rem;text-align:right;}
	.deptAlertBox::after{content:"";left:50px;border-style:solid;border-width:10px 0 10px 10px;border-color:transparent transparent transparent #e33;}
	.deptAlertBox h1{margin-left:50px !important;}
	.deptAlertBox p{margin-bottom:10px;}
	main .deptAlertBox::before, main .deptAlertBox::after{top:10px;}
	main .deptAlertBox::before{width:60px;height:30px;line-height:30px;font-size:.875rem;}
	main .deptAlertBox::after{left:60px;border-width:15px 0 15px 15px;}
	main .deptAlertBox h1{margin-left:70px !important;}
	main .deptAlertBox p{margin-bottom:20px;}
}



